.header-md:after {
    background-image: none;
}

ion-toolbar,
ion-content {
    --background: rgb(242, 243, 248);
}

ion-list {
    background-color: rgb(242, 243, 248)
}

ion-item {
    --background: rgb(242, 243, 248)
}

.totals {
    padding-left: 10px;
    padding-right: 10px;
}

.discount {
    h4 { color: #f04141; }
}

.cash {
    h4 {
        color: #3880ff;
    }
}

.change {
    margin-top: 10px;
}

.readonly {
    color: #989aa2;
}

ion-footer {
    padding: 10px;
    background: rgb(242, 243, 248)
}